Which ISPs are required to support SmartFilter?


<< Back to Knowledge Search

Solution

Overview

Several Middle Eastern Countries mandate that Service Providers use the SmartFilter database to prevent access to offensive sites. Some of them still use ProxySG. As the government requires that SmartFilter be used, these Service Providers cannot use SGOS 6.3.x because SmartFilter is no longer supported by Blue Coat. At this time the following countries require SmartFilter support

  • Saudi Arabia
  • Bahrain

Service Providers in these countries should not be upgraded to SGOS 6.3.x or higher. 

Cause
Resolution
Workaround
Additional Information
Bug Number
InQuira Doc IdFAQ2240
Attachment

Article Feedback

Hide Properties
First Published      10/01/2014
Last Modified      10/01/2014
Last Published      10/01/2014
Article Audience
Product      ProxySG 8100, ProxySG 9000
Software      SGOS 6.3
Topic      Content Filtering
Article Number      000015856
Summary     
Was this helpful?
Comments:
 
Previous MonthNext Month
SunMonTueWedThuFriSat